@charset "utf-8";
@import "../../_variables.sass";

.widget {
  transition: $transition;
  padding: $thumbnail-margin * 2;
  box-shadow: $card-shadow;
  background-color: $white;

  &:hover {
    box-shadow: $card-shadow-hover;
  }

  figure {
    align-content: stretch;
  }

  &.no-borders {
    border: none;
  }
}

.filters {
  display: flex;
  justify-content: flex-end;

  .react-select__value-container {
    padding: 8px 8px 8px 8px;
  }

  .filters-message {
    font-size: 0.8em;
    color: $primary;
  }

  .filters-label {
    position: absolute;
    top: 11px;
    font-size: 0.875rem;
    color: black;
    font-variant: all-small-caps;
    margin-left: 0.7rem;
    transform: translateY(-50%);
    box-sizing: border-box;
    background-color: white;
    padding: 0px 4px;
    z-index: 12;
  }
}
